VirtualBox

Ticket #10889 (closed defect: fixed)

Opened 20 months ago

Last modified 20 months ago

Yum repository is not compatible with RHEL (and clones) 6.3

Reported by: adhisimon Owned by:
Priority: major Component: installer
Version: Keywords: yum,rpm,rhel
Cc: Guest type: other
Host type: Linux

Description

Yum repository is not compatible with RHEL 6.3 and clones, including but not limited to CentOS and Scientific Linux.

Baseurl:  http://download.virtualbox.org/virtualbox/rpm/el/$releasever/$basearch

There's no  http://download.virtualbox.org/virtualbox/rpm/el/6.3/ exists.

Change History

comment:1 Changed 20 months ago by frank

Fixed, thanks for the report.

comment:2 Changed 20 months ago by frank

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use